---
group:
  name: 'TianLin0509'
  description: ''
  projects:
  - name: 'bf-design-with-dl'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dnn_detection_via_keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'easiest-srgan-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hybrid-beamforming-for-millimeter-wave-systems-using-the-mmse-criterion'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'reproduction_of_bals'
    description: ''
    mirrorRelease: false
    topic: ''
  